name: Language
type: module
description: 'Allows users to configure available languages.'
package: Multilingual
# version: VERSION
configure: entity.configurable_language.collection

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
